RSGP - Bug #2470

[ESS-Leave] Validasi Attachment
12/29/2023 08:26 AM - Johanes Christian Kurni

Status: Closed Start date: 12/29/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi untuk absen type 16 & 17 harus ada attachment nya jika ingin mengajukan leave
dengan absen type tersebut.

Menu: My Workplace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/02/2024 09:20 AM - M Azid Wahyudi

- File clipboard-202401020919-i2qbh.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

My Workplace ~ Human Resource System Administration Search Q  Hew I Azd ~

(5) Please select e attachment

package :
- bizproc (beforesubmit)

makasih

#2 - 01/02/2024 09:45 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025 12


http://remote.minovais.com:31144/

Files

clipboard-202401020919-i2qbh.png 111 KB 01/02/2024 M Azid Wahyudi
